print("import: 'scapy'")
import scapy

print("import: 'scapy.arch'")
import scapy.arch

print("import: 'scapy.asn1'")
import scapy.asn1

print("import: 'scapy.contrib'")
import scapy.contrib

print("import: 'scapy.contrib.automotive'")
import scapy.contrib.automotive

print("import: 'scapy.contrib.automotive.bmw'")
import scapy.contrib.automotive.bmw

print("import: 'scapy.contrib.automotive.gm'")
import scapy.contrib.automotive.gm

print("import: 'scapy.contrib.automotive.obd'")
import scapy.contrib.automotive.obd

print("import: 'scapy.contrib.automotive.obd.iid'")
import scapy.contrib.automotive.obd.iid

print("import: 'scapy.contrib.automotive.obd.mid'")
import scapy.contrib.automotive.obd.mid

print("import: 'scapy.contrib.automotive.obd.pid'")
import scapy.contrib.automotive.obd.pid

print("import: 'scapy.contrib.automotive.obd.tid'")
import scapy.contrib.automotive.obd.tid

print("import: 'scapy.contrib.scada'")
import scapy.contrib.scada

print("import: 'scapy.contrib.scada.iec104'")
import scapy.contrib.scada.iec104

print("import: 'scapy.layers'")
import scapy.layers

print("import: 'scapy.layers.tls'")
import scapy.layers.tls

print("import: 'scapy.layers.tls.crypto'")
import scapy.layers.tls.crypto

print("import: 'scapy.modules'")
import scapy.modules

print("import: 'scapy.tools'")
import scapy.tools

